<?php

declare(strict_types=1);

namespace Builder\Core\Http\Controllers\Auth;

use Inertia\Inertia;
use Inertia\Response;

final class ShowMfaChallengeController
{
    public function __invoke(): Response
    {
        return Inertia::render('Auth/MfaChallenge');
    }
}
